PLSTRIPD(3)

NAME
plstripd - Deletes and releases memory used by a stripchart

SYNOPSIS
plstripd(id)

DESCRIPTION

Deletes and releases memory used by a stripchart.

ARGUMENTS

id (PLINT, input)
    Identitification number of stripchart to delete.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.